#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Mar 31 11:04:55 EDT 2015
maven-metadata-repository.jboss.org.xml.lastUpdated=1427814295223
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-idp-local.xml.error=
maven-metadata-gluu.xml.lastUpdated=1427814295041
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1427814295043
maven-metadata-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1395231206526
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-idp-local.xml.lastUpdated=1395170440011
maven-metadata-local.xml.lastUpdated=1427814295048
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1427814295097
